Wind River Support Network

HomeDefectsLIN5-5010
Fixed

LIN5-5010 : Security Advisory - Subversion - CVE-2013-1968

Created: Aug 15, 2013    Updated: Dec 19, 2017
Resolved Date: Dec 19, 2013
Found In Version: 5.0.1
Fix Version: 5.0.1.11
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Subversion before 1.6.23 and 1.7.x before 1.7.10 allows remote authenticated users to cause a denial of service (FSFS repository corruption) via a newline character in a file name.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1968

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online